/** Shopify CDN: Minification failed

Line 138:17 Expected ":"

**/
.view-only-btn {
  max-width: 250px;
}

/*Cross Sell - Handpicked products*/
h3.crossselltitle {
    color: #8D7249;
    font-size: 24px;
    text-transform: uppercase;
    display: block;
    text-align: center;
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    position: relative;
    margin-bottom: 50px;
}

h3.crossselltitle:before {
    content: "";
    height: 1px;
    position: absolute;
    width: 100%;
    right: 0;
    left: 0;
    top: 16px;
    background: #8D7249;
}

.cross-sell li .producttitle a {
    font-family: "Noto Sans", sans-serif;
    text-align: center;
    font-size: 16px;
    color: #3A312B !important;
    line-height: 27px;
    height: 52px;
    overflow: hidden;
}

.cross-sell li .money a {
    color: #8D7249 !important;
    display: block;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    line-height: 1.2;
}

.shopify-section-group-footer-group div#cross-sell {
    max-width: 1200px;
    margin: 0 auto;
    float: none;
}

h3.crossselltitle span {
    background: #F7F7F7;
    position: relative;
    padding: 0 20px;
}

.shopify-section-group-footer-group div#cross-sell .cross-sell div.image {
    height: auto;
    width: 100%;
}

.shopify-section-group-footer-group {
    background: #F7F7F7;
}

.shopify-section-group-footer-group div#cross-sell .cross-sell li .producttitle {
    min-height: 95px;
}

.shopify-section-group-footer-group div#cross-sell .cross-sell li {
    width: 90%;
    background-color:#fff;
}

@media (min-width:550px) {
  .shopify-section-group-footer-group div#cross-sell .cross-sell li {
    width: 45%;
  }
}

@media (min-width:1000px) {
  .shopify-section-group-footer-group div#cross-sell .cross-sell li {
    width: 23%;
  }
}
/**/

/*under collection banner text*/
 .lower_banner_text {
  text-align:center;
   margin:25px auto 0;
   max-width: 90%;
 }

@media (min-width: 1240px) {
 .lower_banner_text {
   max-width: 1000px;
 }
}

@media (min-width: 1500px) {
 .lower_banner_text {
   max-width: 1300px;
 }
}

@media (min-width: 1900px) {
 .lower_banner_text {
   max-width: 1530px;
 }
}
/**/

/*fix center alignment on slider paragraph*/
.banner-carousel .center p {
    margin-left: auto !important;
    margin-right: auto !important;
}
/**/

/*estimated shipping date styles*/
body.future-shipping-date ul.icon-with-text.icon-with-text--vertical.list-unstyled:first-of-type {
    margin: 0;
}
/**/

/*pate de verre page*/

body.lost-wax-casting h1.main-page-title.page-title.h0 {
  display: none;e
}

body.lost-wax-casting .page-width {
  max-width: 100% !important;
  padding-top: 0;
}

.Custom_Content_Section {
    max-width: 90%;
    margin: 0 auto;
}

.Custom_Content_Section hr {
    border-bottom: 2px solid #cac4ad;
    margin: 30px 0 0;
}

.Custom_Content_Section h1 {
  color: #d1af82;
  font-weight: 600;
  font-size: 32px;
}

.Custom_Content_Section p {
  color:#000;
}

.pdv-steps-container {
    max-width: 1184px;
    margin: 0 auto;
}

.steps-col {
    display: inline-block;
    max-width: 100%;
    float: left;
    padding-left: 35px;
}

.steps-col img {
    max-width: 100%;
}

.steps-col div {
  border-left: 5px solid #c39f6d;
  padding-left: 20px;
}

.steps-col h4 {
    color: #bf0008;
    font-size: 62px;
    font-weight: 700;
    margin: 20px 0 15px
}

.steps-col div h4 {
  color: #d1af82;
  font-size: 24px;
  margin: 0;
}

.steps-col p {
    margin-top: 20px;
    padding-right: 25px;
}

.steps-col.img-step {
    padding: 0;
}

@media (min-width:960px) {
  .steps-col {
      max-width: 49%;
      height: 357px;
  }
  .pdv-steps-container {
      max-width: 900px;
  }
  .steps-col h4 {
    font-size: 50px;
    margin: 10px 0 15px;
  }
  .steps-col p {
    padding-right: 0;
  }
}

@media (min-width:1185px) {
  .steps-col {
      max-width: 49%;
      height: 465px;
  }
  .pdv-steps-container {
      max-width: 1184px;
  }
  .steps-col h4 {
      font-size: 62px;
      margin: 65px 0 15px
  }
}

/***/


/*Update Collection Style to prevent empty space*/
body.collection .shopify-section.product-grid-section #ProductGridContainer #product-grid {
    /* justify-content: space-evenly !important; */
  justify-content: center !important;
}
/**/


/*pate de verre page video*/
.know-how.img-box{
  position: relative;
  display: table;
  width: 100%;
}

.know-how.img-box img{
  float: left;
  width: 100%;
}

.know-how.img-box video{
  float: left;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.btt-btn {
  clear: both;
  text-align: center;
  padding-top: 50px;
}

.btt-btn i {
  font-size: 21px;
}

.btt-btn i:hover {
  cursor: pointer;
}
/**/


/*know-how-img-section*/
.Know-how-img-section {
  margin-bottom: 200px;
  margin-top: 28px;
}

.Know-how-img-section .full-cust-container-cta {
  position: absolute;
  right: 0;
  left: 0;
  top: 2px;
}

.Know-how-img-section .full-cust-container-cta video {
  float: none;
  max-width: 390px;
}

@media (min-width:390px) {
  .Know-how-img-section .full-cust-container-cta {
    top: -10px;
  }
}

@media (min-width:425px) {
  .Know-how-img-section .full-cust-container-cta video {
    max-width: 395px;
  }
}

@media (min-width:500px) {
  .Know-how-img-section .full-cust-container-cta video {
    max-width: 465px;
  }
  .Know-how-img-section .full-cust-container-cta {
    top: -27px;
  }
  .Know-how-img-section {
    margin-bottom: 250px;
    margin-top: 50px;
  }
}

@media (min-width:768px) {
  .Know-how-img-section .full-cust-container-cta video {
    max-width: 755px;
  }
  .Know-how-img-section .full-cust-container-cta {
    top: -25px;
  }
  .Know-how-img-section {
    margin-bottom: 380px;
    margin-top: 50px;
  }
}

@media (min-width:960px) {
  .Know-how-img-section .full-cust-container-cta video {
    max-width: 855px;
  }
  .Know-how-img-section .full-cust-container-cta {
    top: -52px;
  }
  .Know-how-img-section {
    margin-top: 90px;
  }
}

@media (min-width:1024px) {
  .Know-how-img-section .full-cust-container-cta video {
    max-width: 800px;
  }
  .Know-how-img-section .full-cust-container-cta {
    top: -38px;
  }
}

/* @media (min-width:1024px) {
  .Know-how-img-section .full-cust-container-cta video {
    max-width: 1000px;
  }
  .Know-how-img-section .full-cust-container-cta {
    top: -41px;
  }
} */
/**/


.header__menu-item .icon-caret,
.header__icon .icon {
  /* color:#fff; */
  color:#393939;
}

/*updated inline red nav*/
@media (min-width:990px) and (max-width:1104px) {
  .logo .header__heading .right_logo {
    display:none;
  }
}

/* @media (min-width:990px) {
  .logo .header__heading .header__heading-link {
    min-width: 145px;
  }
} */

/* @media (min-width:1095px) {
  .logo .header__heading .header__heading-link {
    min-width: 100px;
  }
} */
@media (min-width:990px) and (max-width:1194px) {
  .logo .header__heading .right_logo {
    position: absolute;
    right:-45px;
  }
}

@media (min-width:990px) {
  .logo .header__heading .header__heading-link {
    min-width: 180px !important;
  }
}

@media (min-width:1105px) and (max-width:1195px) {
  .logo .header__heading .right_logo {
      position: absolute;
      right: -195px;
      max-width: 200px;
      bottom: 0;
  }
}

@media (min-width:1195px) and (max-width:1300px) {
  .logo .header__heading .right_logo {
    position: absolute;
    right:0;
  }
}

@media (min-width:1205px) {
  .logo .header__heading .right_logo {
    position: absolute;
    right:-104px;
    bottom:0;
  }
}

@media (min-width:1301px) and (max-width:1339px) {
  .logo .header__heading .right_logo {
    position: absolute;
    right:45px;
  }
}

@media (min-width:1340px) {
  .logo .header__heading .right_logo {
    padding-right: 55px;
    right:10px;
  }
}

@media (min-width:1632px) {
  .logo .header__heading .right_logo {
    padding-right: 44px;
  }
}

@media (min-width:1700px) {
  .logo .header__heading .right_logo {
    padding-right: 79px;
  }
}
/**/

/*packaging page*/

body.packaging .main-page-title {
  display:none;
}
body.packaging .packaging-wrap {
    padding: 0;
    max-width: 75%;
    margin: 0 auto;
}

body.packaging.liuli-gift-packaging #MainContent {
    background: #ffffff;
}

body.packaging.liuli-gift-packaging .page-width {
    max-width: 100% !important;
    padding: 0;
}

/* body.packaging.liuli-gift-packaging .packaging-container p,
body.packaging.liuli-gift-packaging .packaging-container h3 {
  margin: 0 35px;
} */

body.packaging.liuli-gift-packaging .packaging-container h3 {
    font-family: "Noto Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 32.83px;
    text-align: left;
    color: #8D7249;
    display: inline-block;
    width: 100%;
    margin: 25px 0 13px;
}

body.packaging.liuli-gift-packaging .packaging-container img:nth-of-type(1) {
    margin: 0;
    max-width: 100%;
}

body.packaging.liuli-gift-packaging .packaging-container .packaging-wrap img {
    width: 100%;
    margin: 35px auto 55px;
    max-width: 875px !important;
    display: block;
}
/**/


/*home update 9-13-24*/
.shopify-section.image-grid .page-width {
    padding-bottom: 0;
    margin-bottom: 0;
}

.shopify-section.image-grid .page-width:last-of-type {
    padding: 0;
    height: 0;
}

section#shopify-section-template--18007495966951__3b874a0d-2408-41cc-b5bd-8f5e61ab5d78 {
    padding-top: 45px;
}
/**/

/*fix seach on mobile*/
details-modal.header__search {
    z-index: 2;
}
/**/


/*horse zodiac*/
.txten1 {
    float: left;
    flex: 1;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
    font-family: PMingLiU, PMingLiU-ExtB, Apple LiSung Light, sans-serif;
    color: #FFF;
    font-weight: 600;
    font-size: 19px;
    letter-spacing: 0.1em;
    line-height: 1.7em;
  padding: 125px 0 156px;
}

body.page.zodiachorseliulicrystalart .page-width {
    max-width: 100%;
    padding-inline: 0;
    padding: 0;
}

body.page.zodiachorseliulicrystalart table tbody tr td {
    max-width: 725px !important;
    margin: 0 auto;
    padding: 0 12px;
}

.horse-grid p {
  font-size: 15px;
}

.horse-grid {
    padding: 160px 0 215px !important;
}

body.page.zodiachorseliulicrystalart .banner-carousel.slick-initialized.slick-slider img {
    min-width: 100%;
}

body.page.zodiachorseliulicrystalart h1.main-page-title {
  display: none;
}

.banner-carousel button.slide-arrow.next-arrow.slick-arrow {
    position: absolute;
    right: 66px;
    color: rgba(0,122,155);
    background: transparent;
    font-size: 29px;
    top: 0;
    bottom: 0;
    padding: 25px;
    border: none;
}

.banner-carousel button.slide-arrow.prev-arrow.slick-arrow {
    position: absolute;
    left: 0;
    color: rgba(0,122,155);
    background: transparent;
    font-size: 29px;
    top: -10px;
    bottom: 0;
    padding: 25px;
    border: none;
    z-index: 1;
}


.rich-text__blocks h2 span {
    background: #fff;
    z-index: 99;
    position: relative;
    padding: 0 20px;
    font-family: "Noto Sans", sans-serif;
    font-size: 24px;
}

@media (max-width:767px) {
  .rich-text__blocks h2 span {
      padding: 0;
  }
}

.featured-collection .color-scheme-324bb713-c090-4603-b70f-2704f5fc9305.isolate.gradient h2.title span,
.featured-collection .color-scheme-324bb713-c090-4603-b70f-2704f5fc9305.isolate.gradient .collection__title.title-wrapper h2.title.inline-richtext.h2,
.color-scheme-324bb713-c090-4603-b70f-2704f5fc9305.isolate.gradient .rich-text__blocks h2 span,
.rich-text.content-container.color-scheme-324bb713-c090-4603-b70f-2704f5fc9305.gradient.rich-text--full-width.content-container--full-width.section-template--18604227756263__rich_text_nBpYan-padding .rich-text__blocks h2 span {
    background: #f7f7f7 !important;
}


/**/

/*mailchimp*/
/*mc-footer*/
.footer-signup div#mc_embed_signup .indicates-required,
.footer-signup div#mc_embed_signup .mc-field-group label {
    display: none;
}

.footer-signup div#mc_embed_signup .indicates-required,
.footer-signup div#mc_embed_signup .mc-field-group label {
    display: none;
}

.footer-signup div#mc_embed_signup .mc-field-group,
.footer-signup div#mc_embed_signup .clear {
    display: inline-block;
}

.footer-signup div#mc_embed_signup input#mce-EMAIL {
    line-height: 3.5;
    bottom: 1px;
    position: relative;
    padding-left: 15px;
}

.footer-signup div#mc_embed_signup input#mc-embedded-subscribe {
    background: transparent;
    color: #be0108;
    border: 1px solid #be0108;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.footer-signup div#mc_embed_signup input#mc-embedded-subscribe:hover {
    background: #be0108;
    color: #fff;
}
/*end mc-footer*/
/**/

/*coffee table pages*/
.coffee-table-creative-concept .page-width.page-width--narrow,
.liuli-coffee-table-collection .page-width.page-width--narrow {
   display:none;
}
/**/

/*table packaging imgs*/
div.table-pack-img {
  display:block;
  width:100%;
  text-align:center;
}

div.table-pack-img img.cycle-table,
div.table-pack-img img.arch-table,
div.table-pack-img img.harmony-table,
div.table-pack-img img.robot-table,
div.table-pack-img img.earth-table {
  display: none;
}

body.liulicrystalcoffeetableendtablecycleliulicrystalart div.table-pack-img img.cycle-table,
body.liulicrystalcoffeetableendtablearchliulicrystalart div.table-pack-img img.arch-table,
body.liulicrystalcoffeetableendtableharmonyliulicrystalart div.table-pack-img img.harmony-table,
body.liulicrystalcoffeetableendtablerobotliulicrystalart div.table-pack-img img.robot-table,
body.liulicrystalcoffeetableendtableearthliulicrystalart div.table-pack-img img.earth-table {
  display: inline;
}
/**/

/*cart remove product show always*/
cart-remove-button .button {
    color: #393939;
}

/**/

/*background color for search results page*/
input#Search-In-Template {
    background: transparent;
}

button.predictive-search__item.predictive-search__item--term.link.link--text.h5.animate-arrow {
    background: #fff !important;
}

div#predictive-search-results .predictive-search__results-groups-wrapper {
    background: #fff !important;
}

.facets__display,.facets__header,price-range.facets__price input,.facet-checkbox>svg {
  background: #fff !important;
}
/**/

/*ADG button*/
.BottomBarCoin.BottomBarCoin--display.svelte-14bq6t0 button {
    width: 250px !important;
}
/**/


/*fix zindex on product gallery lightbox*/
.product-media-modal[open] {
    z-index: 999999 !important;
}
.product__modal-opener .product__media-icon,
.product-media-modal__toggle {
    background: #ccc !important;
}

@media (max-width:767px) {
  product-modal.media-modal .product-media-modal__content,
  product-modal.media-modal img.global-media-settings {
    max-width:100%;
  }
}
/**/


/*product page image gallery arrows*/
div#product-gallery-arrows {
    position: relative;
    top: -315px;
    z-index: 2;
    width: 109%;
    right: 25px;
    display:none;

}

div#product-gallery-arrows i {
    display: inline-block;

    text-align: center;
    padding: 5px 5px 2px;
}

#product-gallery-arrows i.fa.fa-chevron-left {
    left: 0;
}
#product-gallery-arrows i.fa.fa-chevron-right {
    right: 0;
}

@media (min-width:768px) {
  div#product-gallery-arrows {
    display: block;
    width: 114%;
    top: -224px;
  }
}

@media (min-width:769px) {
  div#product-gallery-arrows {
    display: block;
    width: 114%;
    top:-324px;
  }
}

@media (min-width:850px) {
  div#product-gallery-arrows {
      width: 112%;
      top: -315px;
  }
}

@media (min-width:950px) {
  div#product-gallery-arrows {
      width: 111%;
  }
}

@media (min-width:1100px) {
  div#product-gallery-arrows {
      width: 110%;
  }
}

@media (min-width:1240px) {
  div#product-gallery-arrows {
      width: 109%;
      top: -81px;
  }
}

@media (min-width:1265px) {
  div#product-gallery-arrows {
      top: -100px;
  }
}

@media (min-width:1400px) {
  div#product-gallery-arrows {
      top: -115px;
  }
}

@media (min-width:1550px) {
  div#product-gallery-arrows {
      width: 107%;
  }
  #product-gallery-arrows i.fa.fa-chevron-left {
      left: 0;
  }
  #product-gallery-arrows i.fa.fa-chevron-right {
      right: 0;
  }
}
#product-gallery-arrows i.fa {
    position: absolute;
    padding: 8px 5px 5px;
    /* background: red; */
}


/**/

/*noncolorvariants*/

body.product .product .product__info-wrapper variant-radios fieldset.js.product-form__input label {
    float: left;
    color: transparent !important;
}

/**/

/*transparent images background black fix*/
.global-media-settings {
  background-color:#fff !important;
}
/**/


/*empty cart page*/
.cart__login-paragraph a {
  color: #393939 !important;
  font-weight:600;
}
/**/


/*zodiac twelve blessings template*/
@media (min-width:768px) {
  body.zodiac-twelve-blessings  .grid--3-col-desktop .grid__item {
    max-width: 33.3% !important;
    margin: 0 2%;
    width: 29% !important;
  }
}

body.zodiac-twelve-blessings .slick-track {
  width: 943px !important;
}

body.zodiac-twelve-blessings .card__content {
  display: grid !important;
}

body.zodiac-twelve-blessings .shopify-section.featured-collection .color-background-1.isolate.gradient,
body.zodiac-twelve-blessings .featured-collection .color-background-1.isolate.gradient,
body.zodiac-twelve-blessings .featured-collection .color-background-1.isolate.gradient {
  padding-bottom: 0 !important;
}

body.zodiac-twelve-blessings h2.title.inline-richtext.h2:after {
    clear: both;
    content: "";
    display: block;
}

section#shopify-section-template--18952381038823__rich_text_HeP9AU .rich-text__blocks h2 span {
  font-size: 32px;
  text-transform: capitalize;
}

section#shopify-section-template--18952381038823__rich_text_HeP9AU .rich-text__blocks h2:before {
    background: transparent !important;
}

body.zodiac-twelve-blessings h2.title.inline-richtext.h2:before {
    content: "";
    height: 2px;
    position: absolute;
    width: 100%;
    right: 0;
    left: 0;
    top: 16px;
    background: rgba(141, 114, 73, 0.5);
}

.rich-text.content-container.color-background-1.gradient.rich-text--full-width.content-container--full-width.section-template--18952381038823__rich_text_HeP9AU-padding {
  background-color:#fff;
}

@media (max-width:930px) {
  body.zodiac-twelve-blessings .grid--3-col-desktop .slick-slide.grid__item {
    width: 100% !important;
    float: none !important;
    max-width: 100% !important
  }

  body.zodiac-twelve-blessings ul:not(#Slider-template--18952381038823__featured_collection_6XAVU6) .slick-track {
    max-width: 100% !important;
  }
  body.zodiac-twelve-blessings .color-scheme-324bb713-c090-4603-b70f-2704f5fc9305.isolate.gradient {
    display:none;
  }

}
/**/


/*zodiac page max width sections*/
section#shopify-section-template--18952381038823__image_banner_d63UkH, section#shopify-section-template--18952381038823__image_banner_TdHaLF, section#shopify-section-template--18952381038823__image_banner_68Ktf4, section#shopify-section-template--18952381038823__image_banner_4D7LTY {
    max-width: 1560px !important;
    margin: 0 auto;
}
/**/

/*hide controls zodiac snake blog post*/
body.yearofthesnakeguidetraditionsmeaningandperfectgiftideasliulicrystalart video {
  pointer-events: none;
}
/**/

/*account page logout*/
.account h1+a,
.account table td:first-of-type a,
.customer.account.section-template--18604227494119__main-padding a{
  color:#000 !important;
}
/**/

/*new customer popup button*/
@media (min-width: 1024px) {
  #el_LmpuMVbno2 {
      bottom: 80px !important;
  }
}
/**/


textarea#Cart-note {
    background-color: #fff;
    max-width: 99.9%;
}

textarea#Cart-note:focus {
  box-shadow: none !important;
}


textarea#Cart-note::placeholder {
    color: red !important;
}

textarea#Cart-note::-webkit-input-placeholder {
    color:red !important;
}

textarea#Cart-note::-moz-placeholder {
    color:red !important;
}

textarea#Cart-note::-ms-placeholder {
    color:red !important;
}

textarea#Cart-note::placeholder {
    color:red !important;
}

button#BIS_trigger {
  background-color:#333;
}

/*shopify chat*/
.chat-ui--is-mobile {
  margin-top:75px !important;
}

@media (min-width:960px) {
  inbox-online-store-chat#ShopifyChat {
    bottom: 75px !important;
  }
}
/**/


/*2026 Year of Horse Collection Page*/
div#YOTH_2026 {
    background: #fff;
}

@media (min-width:1921px) {
  div#YOTH_2026 {
    max-width:1920px;
    margin: 0 auto;
  }
}

body.yearofthehorseliulicrystalart .main-page-title {
  display: none;
}

body.yearofthehorseliulicrystalart .page-width {
    max-width: 100% !important;
    /* padding: 0 0 0 105px !important; */
    padding: 0 !important;
}

.main-banner img {
    min-width: 100%;
}

.main-banner {
  display: none;
}

.mobile-main-banner img {
    min-width: 100%;
}

@media (min-width:1300px) {
  .main-banner {
    display: inherit;
  }

  .mobile-main-banner {
    display: none;
  }
}

@media (min-width:1300px) {
  .text-with-gif div {
      /* outline: solid red; */
      max-width: 50%;
      min-width: 50%;
      display: inline-block;
      float: left;
      min-height: 900px;
  }
}

.text-with-gif.text-with-gif-1 {
    display: inline-block;
}

.text-with-gif-1 div img {
  padding: 0 !important;
  margin: 0 auto !important;
}

.text-with-gif-1 div.right-col {
    background-image: url("/cdn/shop/files/corner-horse-1.jpg?v=1763058398");
    background-size: 350px;
    background-repeat: no-repeat;
    background-position: right bottom;
}

@media (min-width:1300px) {
  .text-with-gif-1 div.right-col {
      background-size: 50%;
  }
}

.text-with-gif div p {
  color:#000;
  font-size: 18px;
  max-width: 79%;
  padding: 30px 0 35px 35px;
  font-family: "DM Sans", sans-serif !important;
}

@media (min-width:860px) {
  .text-with-gif div p {
    padding: 30px 0 35px 35px;
  }
}

.text-with-gif div h2 {
    font-family: "Source Serif Pro";
    font-size: 41px;
    font-weight: 900;
    /* outline: solid; */
    max-width: 258px;
    text-transform: uppercase;
    margin: 35px 0 35px 35px;
    color: #535353;
    line-height: 42px;
}

@media (min-width:425px) {
  .text-with-gif div h2 {
      margin: 70px 0 70px 70px;
  }
}

.text-with-gif div h2 span {
    font-size: 29px;
    font-weight: 400;
}

.featured-artist-section {
    background: #af9874;
    display: inline-block;
    padding: 40px 60px;
}

.featured-artist-section p,
.featured-artist-section h2 {
  color:#fff;
}

.featured-artist-section h2 {
  font-size: 31px;
  font-family: "Source Serif Pro";
}

.featured-artist-section h2 span {
  font-weight:900;
}

@media (min-width:768px) {
  .text-with-gif div p {
    font-size: 21px;
  }
}

@media (min-width:1300px) {
  .featured-artist-section div {
      /* outline: solid red; */
      max-width: 50%;
      min-width: 50%;
      display: inline-block;
      float: left;
      min-height: 705px;
  }
  .text-with-gif div p {
    font-size: 24px;
    padding: 70px 0 0 70px;
  }
  .featured-artist-section h2 {
    font-size: 49px;
  }
}


.featured-artist-section .right-col {
    background: url(/cdn/shop/files/featured-artist-featured-img.jpg?v=1763063272);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 80%;
}

/* .featured-artist-section .left-col {
  padding-left: 20px;
  padding-right: 20px;
} */

@media (min-width:1300px) {
  .featured-artist-section .left-col {
      padding-left: 0;
      padding-right: 35px;
  }
}

.featured-artist-section p {
  font-size: 18px;
  font-family: "DM Sans", sans-serif !important;
}

.fancy-heading-section {
    text-align: center;
    margin-bottom: 110px;
    background-color: #fff;
    max-width: 90%;
    margin: 0 auto;
}

.fancy-heading-section img:nth-of-type(2),
.fancy-heading-section img:nth-of-type(3) {
    display: none !important;
}

@media (min-width:768px) {
  .fancy-heading-section img:nth-of-type(3) {
    display: inline !important;
  }
  .featured-artist-section p {
    font-size: 21px;
  }  
}

@media (min-width:1300px) {
  .fancy-heading-section img:nth-of-type(2) {
    display: inline !important;
  }
  .featured-artist-section p {
    font-size: 24px;
  }
}



.fancy-heading-section h2 {
    font-size: 31px;
    font-weight: 800;
    font-family: "Source Serif Pro";
    margin: 60px 0 10px 0;
    color:#535353;
}

@media (min-width:768px) {
  .fancy-heading-section h2 {
      font-size: 42px;
  }
  .fancy-heading-section2 {
      padding-top: 150px !important;
  }
}

@media (min-width:1300px) {
  .fancy-heading-section h2 {
      font-size: 50px;
  }
}

.fancy-heading-section h4 {
    font-size: 25px;
    margin-top: 0;
    font-family: "Source Serif Pro";
    color:#535353;
}

.fancy-heading-section h2 span {
  font-weight: 400;
}

.fancy-heading-section p {
    color: #000;
    font-weight: 600;
    margin: 0 auto;
    color: #535353;
    font-family: "DM Sans", sans-serif !important;
    font-size: 18px;
    max-width: 1200px;
    padding-top: 20px;
}

@media (min-width:768px) {
  .fancy-heading-section p {
      font-size: 25px;
  }
}

.horse-col h2 {
    font-family: "Poppins", sans-serif;
    font-size: 36px;
    text-transform: uppercase;
    color: #535353;
    margin-top: 0;
}

@media (min-width:1300px) {
  .horse-col h2 {
      margin-top: 28px;
  }
  .horse-col {
      /* outline: solid; */
      max-width: 500px;
      text-align: center;
  }

  .horse-col.horse1 {
      margin: 0 auto;
  }


  @media (min-width:1300px) {
    .horse-col.horse2 {
        margin-left: 65px;
        position: absolute;
        bottom: -44px;
        left: 130px;
    }
    /* .horse-col.horse3 {
        position: absolute;
        margin-right: 65px;
        right: -45px;
        bottom: -159px;
    } */
    .horse-col.horse3 {
        position: absolute;
        margin-right: 65px;
        right: 59px;
        bottom: -255px;
    }
  }

  @media (min-width:1500px) {
    .horse-col.horse2 {
        margin-left: 65px;
        position: absolute;
        bottom: -44px;
        left: 130px;
    }
  
    .horse-col.horse3 {
        position: absolute;
        margin-right: 65px;
        right: 112px;
        bottom: -159px;
    }
  }

  .horse-col.horse4 {
      margin-left: 65px;
      position: absolute;
      bottom: -10px;
      left: 413px;
  }
}

@media (min-width:1300px) {
  .horse-wrap.horse-wrap1 {
      /* background: lime; */
      background-image: url(/cdn/shop/files/Horse-1.jpg?v=1763073030);
      background-repeat: no-repeat;
      background-position: right center;
      background-size: contain;
      min-height: 609px;
      position: relative;
      z-index: 4;
  }

  .horse-wrap.horse-wrap2 {
      /* background: #ff000054; */
      background-image: url(/cdn/shop/files/Horse-2-trans.png?v=1763505804);
      background-repeat: no-repeat;
      background-position: left top;
      background-size: 605px;
      min-height: 1265px;
      position: relative;
      bottom: 605px;
      z-index: 3;
  }

  .horse-wrap.horse-wrap3 {
      /* background: #006cff54; */
      background-image: url(/cdn/shop/files/Horse-3-trans.png?v=1763505803);
      background-repeat: no-repeat;
      background-position: right center;
      background-size: 703px;
      min-height: 1265px;
      position: relative;
      bottom: 1266px;
      z-index: 2;
  }
  .horse-wrap.horse-wrap4 {
      /* background: #de6cd454; */
      background-image: url(/cdn/shop/files/Horse-4.jpg?v=1763073030);
      background-repeat: no-repeat;
      background-position: 0 31%;
      background-size: 727px;
      min-height: 1265px;
      position: relative;
      bottom: 1995px;
      z-index: 1;
  }
}



@media (min-width:1500px) {
  .horse-wrap.horse-wrap1 {
      min-height: 690px;
    }  
  .horse-wrap.horse-wrap3 {
      background-position: right top;
    }
  .horse-wrap.horse-wrap2 {
    background-size: 655px;
  }
  
  .horse-wrap.horse-wrap4 {
    min-height: 1265px;
    background-position: left top;
  }
}

.horse-col p {
    color: #000;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 35px !important;
}

@media (min-width:768px) {
  .horse-col p {
      font-size: 21px;
  }
}


.horse-col a,
.horse-image-with-text.horse-image-with-text-left .textbox a {
    background: #000;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 15px 25px;
    transition: all 0.3s ease;
    font-weight: 500;
}

.horse-col a:hover,
.horse-image-with-text.horse-image-with-text-left .textbox a:hover {
  background-color:#fff;
  color:#000 !important;
}


.horseVideo {
    /* background: red; */
    text-align: center;
    position: relative;
    margin: 150px 0 455px;
}

.horseVideo video {
    max-width: 100%;
    margin: 0 auto;
    z-index: 1 !important;
    position: absolute;
    right: 0;
    left: 0;
}


.horseVideo::before {
    content: "";
    width: 100%;
    height: 348px;
    top: -61px;
    left: 0;
    width: 100%;
    background-color: #8D7249;
    background-image: url(/cdn/shop/files/Group_35568_1.png?v=1713937276), url(/cdn/shop/files/Group_35569_1.png?v=1713937275);
    background-position: left top 12px, right top 12px;
    background-repeat: no-repeat, no-repeat;
    position: absolute;
    display: inline-block;
    z-index: 0;
}

.overflow-product-section {
    background-color: #fff;
}


@media (min-width:1300px) {
  .horseVideo video {
      max-width: 825px;
      margin: 0 auto;
      z-index: 1 !important;
      position: absolute;
      right: 0;
      left: 0;
  }

  .horseVideo::before {
      top: 53px;
  }

  .overflow-product-section {
      max-height: 2450px;
      background-color: #fff;
      max-width: 1800px;
      margin: 0 auto;
  }
}

.horse-image-with-text {
    background: #fff;
    background-repeat: no-repeat;
    background-size: 75%;
    position: relative;
}

.horse-wrap {
  position: relative;
}

@media (max-width:1299px) {
  .horse-image-with-text {
    text-align: center;
  }
  .horse-wrap {
    text-align: center;
  }
}

@media (min-width:1300px) {
  /* .horse-image-with-text {
    min-height: 731px;
  } */
  .horse-image-with-text {
      min-height: 508px;
  }
}

@media (min-width:1350px) {
  .horse-image-with-text {
    min-height: 528px;
  }
}

@media (min-width:1400px) {
  .horse-image-with-text {
    min-height: 550px;
  }
}

@media (min-width:1450px) {
  .horse-image-with-text {
    min-height: 566px;
  }
}

@media (min-width:1500px) {
  .horse-image-with-text {
    min-height: 586px;
  }
}

@media (min-width:1550px) {
  .horse-image-with-text {
    min-height: 603px;
  }
}

@media (min-width:1600px) {
  .horse-image-with-text {
    min-height: 625px;
  }
}

@media (min-width:1650px) {
  .horse-image-with-text {
    min-height: 645px;
  }
}

@media (min-width:1700px) {
  .horse-image-with-text {
    min-height: 666px;
  }
}

@media (min-width:1750px) {
  .horse-image-with-text {
    min-height: 682px;
  }
}

@media (min-width:1800px) {
  .horse-image-with-text {
    min-height: 703px;
  }
}

@media (min-width:1850px) {
  .horse-image-with-text {
    min-height: 721px;
  }
}

@media (min-width:1900px) {
  .horse-image-with-text {
    min-height: 743px;
  }
}

@media (min-width:1300px) {
  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text1 {
      background-image: url(/cdn/shop/files/horse-image-section1.jpg?v=1763161995);
      background-position: top right;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text2 {
      background-image: url(/cdn/shop/files/a_a3934c7f-3940-41d5-b214-b8afee5dce57.gif?v=1763492126);
      background-position: top left;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text3 {
      background-image: url(/cdn/shop/files/horse-image-section2v2.jpg?v=1763420006);
      background-position: top left;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text4 {
      background-image: url(/cdn/shop/files/f_44935607-e20c-4469-a9c5-a7c43268e467.gif?v=1763492127);
      background-position: top right;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text5 {
      background-image: url(/cdn/shop/files/horse-image-section3-v2.jpg?v=1763420404);
      background-position: top right;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text6 {
      background-image: url(/cdn/shop/files/horse-image-section-blue-duo.jpg?v=1763490694);
      background-position: top left;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text7 {
      background-image: url(/cdn/shop/files/horse-image-section5.jpg?v=1763404410);
      background-position: top left;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text8 {
      background-image: url(/cdn/shop/files/updated.gif?v=1763499307);
      background-position: top right;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text9 {
      background-image: url(/cdn/shop/files/horse-image-section7.jpg?v=1763404410);
      background-position: top right;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text10 {
      background-image: url(/cdn/shop/files/e_305432c7-88f1-4399-85ca-c40bffddf080.gif?v=1763492126);
      background-position: top left;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text11 {
      background-image: url(/cdn/shop/files/horse-image-section10.jpg?v=1763404410);
      background-position: top left;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text12 {
      background-image: url(/cdn/shop/files/horse-image-section11v2.jpg?v=1763493532);
      background-position: top right;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text13 {
      background-image: url(/cdn/shop/files/horse-image-section12.jpg?v=1763404410);
      background-position: top right;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text14 {
      background-image: url(/cdn/shop/files/c_7caf650c-3ace-41fa-b916-21d5db581558.gif?v=1763492126);
      background-position: top left;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text15 {
      background-image: url(/cdn/shop/files/horse-image-section14.jpg?v=1763404410);
      background-position: top left;
  }

  .horse-image-with-text.horse-image-with-text-left.horse-image-with-text16 {
      background-image: url(/cdn/shop/files/h_53090307-095d-4b26-8a37-d8f03d117334.gif?v=1763492126);
      background-position: top right;
  }
}

/* @media (max-width:767px) {
  .horse-image-with-text .textbox {
    padding-bottom:40px !important;
  }
} */

.horse-image-with-text.horse-image-with-text-left .textbox {
    display: inline-block;
    text-align: center;
}

@media (min-width:1300px) {
  .horse-image-with-text.horse-image-with-text-left .textbox {
      position: absolute;
  }
}

.horse-image-with-text.horse-image-with-text-left .textbox:not(.right-box) {
    top: 96px;
    left: 85px;
}

.horse-image-with-text.horse-image-with-text-left .textbox.right-box {
    top: 75px;
    right: 110px;
}

@media (min-width:1500px) {
  .horse-image-with-text.horse-image-with-text-left .textbox:not(.right-box) {
      top: 155px;
  }
  .horse-image-with-text.horse-image-with-text-left .textbox.right-box {
    top:155px
  }
}

.horse-image-with-text.horse-image-with-text-left .textbox h2 {
  font-family: "Poppins", sans-serif;
  font-size: 31px;
}

@media (min-width:768px) {
  .horse-image-with-text.horse-image-with-text-left .textbox h2 {
    font-size: 37px;
  }
}

@media (min-width:1500px) {
  .horse-image-with-text.horse-image-with-text-left .textbox h2 {
    font-size: 50px;
  }
}

.horse-image-with-text p {
    color: #000;
    font-weight: 600;
    margin: 0 auto;
    color: #535353;
    font-family: "DM Sans", sans-serif !important;
    font-size: 18px;
}

.horse-image-with-text .textbox a.desktop-btn {
  display:none;
}

.horse-image-with-text .textbox a.mobile-btn {
    margin-bottom: 55px;
}

@media (min-width:1300px) {
  .horse-image-with-text p {
      font-size: 25px;
  }
  .horse-image-with-text .textbox a.desktop-btn {
    display:inline-block;
  }
}

@media (min-width:1921px) {
  .flowerBanner img {
    max-width: 1300px !important;
  }
}

/* .horse-mobile-img {
    max-width: 75%;
    margin: 30px auto 0;
} */



.featured-artist-section .horse-mobile-img {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}    

@media (min-width:1300px) {
  .flowerBanner {
      /* background: red; */
      text-align: center;
      position: relative;
      margin: -60px auto 350px;
  }
  
  .flowerBanner img {
      max-width: 100% !important;
      margin: 0 auto;
      z-index: 1 !important;
      position: absolute;
      right: 0;
      left: 0;
      top: 89px;
  }
  .flowerBanner::before {
      content: "";
      width: 100%;
      height: 374px;
      top: 53px;
      left: 0;
      width: 100%;
      background-color: #8D7249;
      background-image: url(/cdn/shop/files/Group_35568_1.png?v=1713937276), url(/cdn/shop/files/Group_35569_1.png?v=1713937275);
      background-position: left top 12px, right top 12px;
      background-repeat: no-repeat, no-repeat;
      position: absolute;
      display: inline-block;
      z-index: 0;
  }
  .flowerBanner img {
      max-width: 75% !important;
      top: -25px;
  }
  .horse-mobile-img {
    display: none !important;
  }
  .flowerBanner {
      margin: 100px 0 600px;
  }
}

@media (min-width:1500px) {
  .flowerBanner img {
      top: 23px;
  }
}  

@media (min-width:1600px) {
  .flowerBanner img {
      top: 5px;
  }
} 

@media (min-width:1700px) {
  .flowerBanner img {
      top: -10px;
  }
}

@media (min-width:1800px) {
  .flowerBanner img {
      top: -25px;
  }
}  

@media (min-width:100px) {
  .flowerBanner img {
      top: -42px;
  }
}  


@media (min-width:1921px) {
  .flowerBanner img {
    max-width: 1300px !important;
  }
}

.shiftRt {
  position: relative;
  left: 45px;
}
/**/


/*mystery box*/
div#ImageWithText--template--20257363689703__image_with_text_nNFkXG form#product-form-template--20256531644647__main {
    display: inline-block;
}

div#ImageWithText--template--20257363689703__image_with_text_nNFkXG .image-with-text__text.rte.body .product-form__buttons {
    display: inline-block;
}

.mobile-mystery-box-banner {
  max-width: 100%;
}

.image-with-text__text.rte.body .product-form__input.product-form__quantity {
    display: inline-block;
    margin-top: 20px;
}

body.mystery-box.collection .collection-hero,
div#shopify-section-template--20262137364711__banner,
div#shopify-section-template--20262134612199__banner,
div#shopify-section-template--20262118818023__banner,
div#shopify-section-template--20257363689703__banner {
  display:none !important;
}

body.mystery-box-collection form#product-form-template--20256531644647__main .button,
body.mystery-3k form#product-form-template--20256531644647__main .button,
body.mystery-2k form#product-form-template--20256531644647__main .button,
body.mystery-1k form#product-form-template--20256531644647__main .button {
    color: #be0108;
    border: 2px solid #be0108;
    font-weight: 600;
}

button.mystery-box-btn {
    color: #be0108;
    border: 2px solid #be0108;
    font-weight: 600;
}

a.button.button--primary.mystery-box-btn {
    color: #ccc;
    border: 2px solid transparent;
    font-weight: 500;
    margin-bottom: 10px;
    padding: 0;
    border-bottom-color: #ccc;
    text-align: left;
    display: inline-block;
    min-height: 0;
    min-width: 0;
}

a.button.button--primary.mystery-box-btn::before,
a.button.button--primary.mystery-box-btn::after {
  display: none;
}

.mystery-box-section {
    /* background: lime; */
    text-align: center;
    max-width: 1920px;
    margin: 0 auto;
}

.mystery-box-section .mystery-col {
    display: inline-block;
    max-width: 90%;
    padding: 0 2%;
}

.mystery-col a {
  text-decoration: none;
}

.mystery-col a:hover {
  text-decoration: underline;
}

.mystery-box-section .mystery-col img {
    max-width: 100%;
    transition: all 0.3s ease;
    border: 2px solid transparent;
}

.mystery-box-section .mystery-col img:hover {
  border-color:#333;
  transform: scale(1.1);
}

@media (min-width:768px) {
  .mystery-box-section .mystery-col {
      max-width: 40%;
  }
  body.mystery-box.collection .collection-hero,
  div#shopify-section-template--20262137364711__banner,
  div#shopify-section-template--20262134612199__banner,
  div#shopify-section-template--20262118818023__banner,
  div#shopify-section-template--20257363689703__banner {
    display:block !important;
  }
  section#shopify-section-template--20256436420839__custom_liquid_hxFXEK,
  section#shopify-section-template--20257363689703__custom_liquid_hcHKdt,
  section#shopify-section-template--20262118818023__custom_liquid_bgjyre,
  section#shopify-section-template--20262134612199__custom_liquid_WMPqQa,
  section#shopify-section-template--20262137364711__custom_liquid_bbHcdL {
    display: none;
  }
}

@media (min-width:960px) {
  .mystery-box-section .mystery-col {
      max-width: 20%;
  }
}
/**/

/*single blog visual update*/
body.article article.article-template h2 {
      font-family: "Noto Sans", sans-serif;
      font-size: 24px;
      color: #8D7249;
    text-transform: uppercase;
  }

body.article article.article-template h3 span {
      font-family: "Noto Sans", sans-serif !important;
      font-size: 21px !important;
  }

body.article article.article-template p,
body.article article.article-template p a,
body.article article.article-template li  {
  color:rgba(57, 57, 57, 0.75) !important;
  font-family:"Noto Sans", sans-serif !important;
  font-size:17.6px !important;
  letter-spacing:0.66px !important;
  line-height:30px !important;
  margin-bottom:0px !important;
  text-decoration: none;
}
/**/

/*ada popup*/
div#ADA-pop {
    position: fixed;
    top: 4%;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    max-width: 90%;
    margin: 0 auto;
    z-index: 99999999999999999 !important;
    height: 85%;
    padding: 0 35px;
    border: 10px solid #000;
    display: none;
}

div#ADA-pop a.pop-btn {
    background: rgb(190, 1, 8);
    display: block;
    text-align: center;
    max-width: 160px;
    padding: 10px;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    border: 2px solid #000;
    transition: all 0.3s ease;
    margin: 0 auto;
}

div#ADA-pop a.pop-btn:hover {
    background-color:#000;
}

div#ADA-pop h4 {
    font-size: 21px;
    margin: 17px 0;
}


span.close-pop {
    background: #fff;
    font-weight: 600;
    border-radius: 100%;
    border: 3px solid #000;
    color: #000;
    position: absolute;
    top: -15px;
    right: -20px;
    height: 35px;
    width: 35px;
    text-align: center;
}

.pop-overlay {
    background: transparent;
    width: 100%;
    height: 100%;
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: none;
    z-index: 9999999999 !important;
}

div#ADA-pop p {
    font-size: 12px;
}

@media (min-width:400px) {
  div#ADA-pop {
    height: 525px;
    top: 8%;
  }
}

@media (min-width:475px) {
  div#ADA-pop p {
    font-size: 14px;
 }
}

@media (min-width:625px) {
  div#ADA-pop p {
    font-size: 16px;
 }
}

@media (min-width:768px) {
  div#ADA-pop {
    max-width: 769px;
    height: 440px;
    top: 20%;
  }
}
/**/